body {
    min-width: 1200px;
    background-color: #eef1f4;
}

header {
    font-size: 0;
    position: relative;
}

header img {
    width: 100%;
}

.bantxt {
    width: 628px;
    height: 262px;
    position: absolute;
    top: 168px;
    left: 360px;
}

.nav {
    width: 100%;
    height: 135px;
    background: url(navbj.png) no-repeat center;
    position: absolute;
    bottom: -64px;
}
.nav .navBox {
    width: 1200px;
    height: 135px;
    margin: 0 auto;
}
.navBox ul {
    display: flex;
}
.navBox ul li {
    margin-top: 24px;
    width: 25%;
}
.navBox ul li a{
    border-left: 1px solid #d0deec;
    display: block;
    height: 78px;
    display: flex;
    flex-direction: column;
    text-align: center;
    color: #666666;
}
.navBox ul li:first-child a{
    border:none;
}
.navBox ul li:last-child a {
    border-right: 3px solid #fff;
}
.navBox ul li a span:first-child{
    font-size: 36px;
    margin-top: -2px;
    font-family: "AlibabaPuHuiTi-2-75-SemiBold";
    font-weight: bold;
}
.navBox ul li a span:last-child{
    font-size: 18px;
    color: #b2b2b2;
    margin-top: -3px;
}

main .lngh {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
main {
    margin-bottom: 70px;
}
main .lngh .ppln .contxt {
    margin: 120px 0 45px 0;
    display: block;
}
.ppliList {
    display: flex;
    flex-wrap: wrap;
    font-size: 0;
}
.ppgh  {
    margin-bottom: 65px;
}
.ppgh .contxt {
    margin: 60px 0 50px 0;
    display: block;
}
.zdsx {
    width: 653px;
    height: 420px;
    background: url(zdsx.png) no-repeat;
    background-size: 100% 100%;
    padding: 60px 55px 35px 110px;
    box-sizing: border-box;
    position: relative;
}
.zdsx p {
    color: #999999;
    line-height: 36px;
    text-indent: 2em;
     display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8; 
    overflow: hidden;
    font-size: 20px;
    padding-right: 6px;
    font-weight: bold;
    color: #333333;
    text-align: justify;
}
.zdsx a {
    position: absolute;
    bottom: 35px;
    right: 75px;
    display: block;
    background-color: #fff;
    font-size: 19px;
}
.ppjsBox {
    display: flex;
    justify-content: space-between;
}
.jbfz {
    width: 515px;
    font-size: 0;
}
.jbfz a:first-child {
    display: block;
    margin: 10px 0 40px;
}
.ppgs {
    background: url(ppgsbj.png) no-repeat;
    width: 100%;
    background-size: 100% 632px; 
    height: 632px;
}
.ppgs_top {
    width: 1200px;
    margin: 0 auto;
}
.ppgs_top .ppghtit {
    display: block;
    padding: 45px 0;
    box-sizing: border-box;
}

.ppdt {
    width: 1200px;
    margin: 0 auto;
}
.ppdt .ppdtTit {
    padding: 50px 0 45px;
    box-sizing: border-box;
    display: block;
}
.ppdtBox {
    width: 1200px;
    /* height: 440px; */
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

/* 轮播图 */
.slide {width:537px;height:390px;position:relative;overflow:hidden;border-radius: 14px;}
.slide .swiper-container {width:537px;height:390px;}
.slide .swiper-container li {position:relative;}
.slide .swiper-container li a {display:block;width:100%;height:100%;}
.slide .swiper-container li a img {width:100%;height:100%;}
.slideTxt {width:537px;height:64px;line-height:64px;position:absolute;bottom:0;left:0;text-align: left;padding-left: 20px; box-sizing: border-box; z-index:2;
    background:url(bt-shadow.png) no-repeat;
}
.slideTxt a {font-size:20px;color:#fff;font-weight: bold;}
.slide .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{position:absolute;right:13px;bottom:20px;color:#fff;text-align: right;width: auto;left:inherit;}
.slide  .swiper-pagination.swiper-pagination-fraction{padding-right:20px;}
.slide .swiper-pagination-bullet {float:left;width:10px;height:10px;background:#fff;opacity:1;margin-left:.5rem;}
.slide .swiper-pagination-bullet-active {background:#ef2626;}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled {pointer-events:initial;}




.ppdtfr {
   width: 637px;
   height: 390px;
   background-color: #fff;
   border-radius: 14px;
   padding: 30px;
   box-sizing: border-box;
}
.ppdtfr ul li {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #e6e7e9;
    height: 107px;
    margin-bottom: 18px;
}
.ppdtfr ul li:last-child {
    border: none;
}
.ppdtfr ul li .ppdt_time {
    width: 93px;
    height: 83px;
    background-color: #f3f4f8;
    text-align: center;
    border-radius: 5px;
}
.ppdtfr ul li .ppdt_time p:first-child {
    color: #666666;
    font-size: 32px;
    margin-top: 10px;
}
.ppdtfr ul li .ppdt_time p:last-child {
    color: #999999;
    font-size: 16px;
}
.ppdtfr ul li a {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}
.ppdtfr ul li .ppdt_list {
    width: 460px;
}
.ppdtfr ul li .ppdt_list p {
    color: #999999;
    font-size: 16px;
     display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; 
    overflow: hidden;
    margin-top: 8px
}
